Subject: bug#35585: GRUB does not work with USB keyboards when using keyboard-layout

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 7 May 2019 19:48:54 +0200

On Tue, May 07, 2019 at 07:25:39PM +0200, pelzflorian (Florian Pelz) wrote:
> On Tue, May 07, 2019 at 06:11:55PM +0200, Ludovic Courtès wrote:
> > Oh, interesting.  I guess on “PCs” the BIOS/UEFI emulates AT keyboard
> > even when the keyboard is really an external USB keyboard, which is why
> > we don’t see that problem.
> > 
> 
> Not for my external USB keyboard on my PC (using an Asus P8H67
> motherboard).
> 

Sorry, I was wrong.  It works on my PC on Guix System installer 1.0.
When it did not work before, I must have done something wrong; my USB
hub is a little flaky.

Sorry.